---
wsId: 
title: '7b Crypto Trading: Buy BTC, ETH, SHIB, DOGECOIN'
altTitle: 
authors:
- danny
users: 5000
appId: io.sevenb.terminal
appCountry: 
released: 2021-05-04
updated: 2022-03-16
version: 0.1.267
stars: 3.6
ratings: 56
reviews: 4
size: 
website: https://sevenb.io/
repository: 
issue: 
icon: io.sevenb.terminal.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-11-17
signer: 
reviewArchive: 
twitter: sevenb_roker
social:
- https://www.facebook.com/SevenBbroker
- https://www.reddit.com/r/SevenB_roker
redirect_from: 

---

## App Description

The app is a cryptocurrency wallet with some trading features.

## Google Play Critical Reviews

> [Gabbar Singh](https://play.google.com/store/apps/details?id=io.sevenb.terminal&reviewId=gp%3AAOqpTOHH1VbyX51_Ad9JXtr1WK1AKgpfupAN5XsHHqUAdXiuj_SPCG9lE8rZi07eHzDJyy-V4dR_7AcXnrBGGpc)<br>
  ★☆☆☆☆ August 26, 2021 <br>
       Rubbish app kinda hijacked the brilliant ChangeNOW App who now seem like lost all control over. Very cleverly makes one to believe ChangeNOW have changed names but you can't even successfully open a new account. 7B seem far for in control over ChangeNOW making sure ChangeNOW customers can't even get into their own accounts! Bad choice ChangeNOW.

## The Site

> **What is 7b Broker?**<br>
A cryptocurrency broker is an intermediary that helps to make transactions with various coins and tokens, for a small fee (commission). Broker can accompany traders at all stages of trading, as well as provide analytical and statistical information that can help them make an informed trading decision. 7b Broker works through Binance and transmits trades on behalf of the user (trader) through the Android app, ensuring easy and secure trading.

## The App

The app can send and receive Bitcoins. It is also possible to deposit fiat currency. Curiously, as the review above noted, when buying BTC using USD, a screen with the logo of "Change Now" appears. 

{% include walletLink.html wallet='android/io.changenow.changenow' verdict='true' %}

## Verdict

We were not able to locate any backup, mnemonics, mentions of private keys or seeds on the app. It looks to be a straightforward Bitcoin wallet with some trading support. This service is **custodial** thus making the app **not verifiable**.


